{
  "squadronMemberCollection": {
    "3000077": {
      "name": "Ruslan Zaporozhets",
      "serialNumber": 3000077,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian24.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420705"
    },
    "3000076": {
      "name": "Tikhon Nikishin",
      "serialNumber": 3000076,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 41,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420708"
    },
    "3000079": {
      "name": "Vladimir Yelchukov",
      "serialNumber": 3000079,
      "rank": "Leyitenant",
      "picName": "Russian20.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 55,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420810",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420810"
    },
    "3000078": {
      "name": "Vladimir Sakharov",
      "serialNumber": 3000078,
      "rank": "Leyitenant",
      "picName": "Russian04.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420709"
    },
    "3000073": {
      "name": "Semyon Zhvikov",
      "serialNumber": 3000073,
      "rank": "Kapitan",
      "picName": "Russian54.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 82,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420716",
          "location": "Abinskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Olt Lambrecht Oppeln",
            "type": "Ju 88 A-4",
            "squadronName": "II./KG76",
            "pilotSerialNumber": 3000371,
            "pilotName": "Olt Lambrecht Oppeln",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Kap Semyon Zhvikov",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3000073,
            "pilotName": "Kap Semyon Zhvikov",
            "pilotStatus": -6,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420716",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420716"
    },
    "3000072": {
      "name": "Denis Loktionov",
      "serialNumber": 3000072,
      "rank": "Kapitan",
      "picName": "Russian25.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 74,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420717"
    },
    "3000075": {
      "name": "Yakov Chernomyrdin",
      "serialNumber": 3000075,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian19.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420704"
    },
    "3000074": {
      "name": "Evgeny Siyanchuk",
      "serialNumber": 3000074,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 121,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420729",
          "location": "Bartichenkovskoye",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Ltn Thomas Scherchen",
            "type": "Bf 109 E-7",
            "squadronName": "II./Sch.G.1",
            "pilotSerialNumber": 3000385,
            "pilotName": "Ltn Thomas Scherchen",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SLt Evgeny Siyanchuk",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3000074,
            "pilotName": "SLt Evgeny Siyanchuk",
            "pilotStatus": -3,
            "isGunner": false
          }
        },
        {
          "date": "19420912",
          "location": "Tinguta",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "He 111 H-6",
            "type": "he111h6",
            "squadronName": "II./KG27",
            "pilotSerialNumber": 3000654,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3000074,
            "pilotName": "Starshyi Leyitenant Evgeny Siyanchuk",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420913",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495
    },
    "3000071": {
      "name": "Igor Guskov",
      "serialNumber": 3000071,
      "rank": "Major",
      "picName": "Russian41.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 111,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420622",
          "location": "Ivanovaskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Ju 52 3mg4e",
            "type": "ju523mg4e",
            "squadronName": "I./KG27",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Major Igor Guskov",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420625",
          "location": "Nij.Bakinskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bf 110 E-2",
            "type": "bf110e2",
            "squadronName": "I./JG51",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Major Igor Guskov",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420628",
          "location": "Fedorovskoe",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Ju 87 D-3",
            "type": "ju87d3",
            "squadronName": "II./St.G.2",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Major Igor Guskov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420810"
    },
    "3000081": {
      "name": "Denis Entsky",
      "serialNumber": 3000081,
      "rank": "Serzhant",
      "picName": "Russian33.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 122,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420815",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495
    },
    "3000080": {
      "name": "Kirill Vergunov",
      "serialNumber": 3000080,
      "rank": "Serzhant",
      "picName": "Russian50.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 39,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420821"
    },
    "3000412": {
      "name": "Mikhail Prokhorov",
      "serialNumber": 3000412,
      "rank": "Leyitenant",
      "picName": "Russian32.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 60,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420716",
          "location": "Achtirskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Ltn Leopold Scharff",
            "type": "Ju 88 A-4",
            "squadronName": "II./KG76",
            "pilotSerialNumber": 3000373,
            "pilotName": "Ltn Leopold Scharff",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Mikhail Prokhorov",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3000412,
            "pilotName": "Lt Mikhail Prokhorov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420707",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420729",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420729"
    },
    "3000490": {
      "name": "Semyon Fokin",
      "serialNumber": 3000490,
      "rank": "Leyitenant",
      "picName": "Russian49.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420716",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420815"
    },
    "3000484": {
      "name": "Timur Markovich",
      "serialNumber": 3000484,
      "rank": "Leyitenant",
      "picName": "Russian41.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 42,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420723",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420810"
    },
    "3000483": {
      "name": "Fyodor Fedulov",
      "serialNumber": 3000483,
      "rank": "Leyitenant",
      "picName": "Russian28.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420719"
    },
    "3000528": {
      "name": "Vitaly Yeryomin",
      "serialNumber": 3000528,
      "rank": "Serzhant",
      "picName": "Russian05.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420723",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420723"
    },
    "3000565": {
      "name": "Vadim Bazanov",
      "serialNumber": 3000565,
      "rank": "Serzhant",
      "picName": "Russian30.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420729",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420810"
    },
    "3000566": {
      "name": "Anatoly Ilyasov",
      "serialNumber": 3000566,
      "rank": "Serzhant",
      "picName": "Russian16.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420729",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420729"
    },
    "3000567": {
      "name": "Vladimir Lipovsky",
      "serialNumber": 3000567,
      "rank": "Leyitenant",
      "picName": "Russian08.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420801"
    },
    "3000618": {
      "name": "Vasily Angeloff",
      "serialNumber": 3000618,
      "rank": "Leyitenant",
      "picName": "Russian16.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 63,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420904",
          "location": "Darganov",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Olt Wilfried Starck",
            "type": "He 111 H-6",
            "squadronName": "I./KG27",
            "pilotSerialNumber": 3000333,
            "pilotName": "Olt Wilfried Starck",
            "pilotStatus": -3,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Vasily Angeloff",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3000618,
            "pilotName": "Lt Vasily Angeloff",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495
    },
    "3000785": {
      "name": "Anton Terekhov",
      "serialNumber": 3000785,
      "rank": "Leyitenant",
      "picName": "Russian23.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420825"
    },
    "3000811": {
      "name": "Pavel Ushakov",
      "serialNumber": 3000811,
      "rank": "Serzhant",
      "picName": "Russian24.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495
    },
    "3000825": {
      "name": "Artur Dubov",
      "serialNumber": 3000825,
      "rank": "Serzhant",
      "picName": "Russian39.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420904",
          "location": "Darganov",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Ltn Klemens Rasche",
            "type": "Fw 190 A-3",
            "squadronName": "I./JG51",
            "pilotSerialNumber": 3000796,
            "pilotName": "Ltn Klemens Rasche",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Artur Dubov",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3000825,
            "pilotName": "Szt Artur Dubov",
            "pilotStatus": -6,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420904"
    },
    "3000826": {
      "name": "Timofey Malyugin",
      "serialNumber": 3000826,
      "rank": "Serzhant",
      "picName": "Russian13.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420815"
    },
    "3000821": {
      "name": "Aleksey Domnin",
      "serialNumber": 3000821,
      "rank": "Leyitenant",
      "picName": "Russian27.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420827",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420827"
    },
    "3000817": {
      "name": "Valentin Nizamutdinov",
      "serialNumber": 3000817,
      "rank": "Serzhant",
      "picName": "Russian34.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420823",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420823"
    },
    "3000859": {
      "name": "Vyacheslav Istomin",
      "serialNumber": 3000859,
      "rank": "Leyitenant",
      "picName": "Russian19.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420910"
    },
    "3000932": {
      "name": "Timofey Alexeyev",
      "serialNumber": 3000932,
      "rank": "Serzhant",
      "picName": "Russian46.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420904"
    },
    "3000994": {
      "name": "Vyacheslav Petrov",
      "serialNumber": 3000994,
      "rank": "Leyitenant",
      "picName": "Russian47.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495
    },
    "3001010": {
      "name": "Nikita Naumenko",
      "serialNumber": 3001010,
      "rank": "Leyitenant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495
    },
    "3001068": {
      "name": "Ljuba Kartashyov",
      "serialNumber": 3001068,
      "rank": "Leyitenant",
      "picName": "RussianFemale19.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495
    },
    "3001069": {
      "name": "Moisey Vikhrov",
      "serialNumber": 3001069,
      "rank": "Serzhant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495
    },
    "3001070": {
      "name": "Emil Bogatyryov",
      "serialNumber": 3001070,
      "rank": "Serzhant",
      "picName": "Russian23.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420913",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495,
      "inactiveDate": "19420913"
    },
    "3001071": {
      "name": "Vyacheslav Pudin",
      "serialNumber": 3001071,
      "rank": "Serzhant",
      "picName": "Russian28.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111495
    },
    "3001104": {
      "name": "Artur Ivanov",
      "serialNumber": 3001104,
      "rank": "Serzhant",
      "picName": "Russian48.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10111495
    }
  }
}